@charset "Shift_JIS";
/*============================================================
	style.css
============================================================*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%; /* 10px */
	line-height: 1;
}

a {
	color: #000;
	text-decoration: none;
	/*-webkit-transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);*/
	/*transition: all 500ms cubic-bezier(0.215, 0.61, 0.355, 1);*/
}

a:hover {
	/*opacity: 0.7;*/
}

img {
	vertical-align: bottom;
}

ul {
	list-style-type: none;
}

/* clearfix */
.cf:after {
	content:" ";
	display:block;
	clear:both;
}

/*
	wrap
-------------------------------------------------------------- */
#contents_block {
	position: relative;
	margin: 0 auto;
	background: #cd0016;
	text-align: left;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

/*
	infomation
-------------------------------------------------------------- */
#infomation {
	background: #b10114;
}

#infomation .inner {
	margin: 0 auto;
	display: table;
	letter-spacing: -0.4em;
	text-align: center;
	color: #fff;
}

#infomation .sns {
	display: table-cell;
	padding: 40px 0 30px;
	min-width: 480px;
	/*border-right: 3px solid #cd0016;*/
	vertical-align: top;
	letter-spacing: normal;
}

#infomation .sns h2 {
	font-size: 2em;
	line-height: 1.6;
	font-weight: bold;
}

#infomation .sns li {
	display: inline-block;
	padding: 27px 0 0 30px;
	vertical-align: top;
}

#infomation .sns li:first-child {
	padding: 27px 0 0;
}

#infomation .sns li dt {
	font-size: 1.3em;
	line-height: 1;
}

#infomation .sns li dd {
	padding: 18px 0 0;
	font-size: 1.6em;
	line-height: 1;
	font-weight: bold;
}

#infomation .sns li dd a {
	position: relative;
	display: block;
	width: 212px;
	height: 54px;
	border-radius: 10px;
	background: #fff;
	color: #b10114;
}

#infomation .sns li dd a:hover {
	background: url("../../images/bg_gold.png");
}

#infomation .sns li dd a span {
	position: relative;
	display: block;
	padding: 18px 0 0;
	width: 212px;
	height: 54px;
	background: url("../../images/icon_outsite2.png") 190px center no-repeat;
}

#infomation .sns li.tw dd a span:before {
	content: url("../../images/icon_tw.png");
	position: absolute;
	top: 16px;
	left: 20px;
}

#infomation .sns li.insta dd a span:before {
	content: url("../../images/icon_insta.png");
	position: absolute;
	top: 14px;
	left: 20px;
}

#infomation .lohaco {
	display: table-cell;
	padding: 40px 0 30px 30px;
	width: 480px;
	border-left: 3px solid #cd0016;
	vertical-align: top;
	letter-spacing: normal;
}

#infomation .lohaco h2 {
	font-size: 2em;
	line-height: 1.6;
	font-weight: bold;
}

#infomation .lohaco .read {
	padding: 25px 0 0;
	font-size: 1.3em;
	line-height: 1.5;
	font-weight: bold;
}

#infomation .lohaco .detail {
	padding: 18px 0 0;
	font-size: 1.6em;
	line-height: 1;
	font-weight: bold;
	text-align: center;
}

#infomation .lohaco .detail a {
	position: relative;
	display: inline-block;
	width: 212px;
	height: 54px;
	border-radius: 10px;
	background: #fff;
	color: #b10114;
}

#infomation .lohaco .detail a:hover {
	background: url("../../images/bg_gold.png");
}

#infomation .lohaco .detail a span {
	position: relative;
	display: block;
	padding: 18px 0 0;
	width: 212px;
	height: 54px;
	background: url("../../images/icon_outsite2.png") 190px center no-repeat;
}

/*
	contact
-------------------------------------------------------------- */
#contact {
	color: #fff;
}

#contact .inner {
	position: relative;
	display: table;
	margin: 0 auto;
	padding: 36px 0;
	width: 980px;
	text-align: left;
}

#contact h2 {
	display: table-cell;
	padding: 0 0 0 30px;
	font-size: 1.6em;
	line-height: 1;
	font-weight: bold;
	vertical-align: top;
	white-space: nowrap;
}

#contact .inner div {
	display: table-cell;
	vertical-align: top;
}

#contact h3 {
	display: inline-block;
	padding: 0 0 0 20px;
	font-size: 1.6em;
	line-height: 1;
	white-space: nowrap;
}

#contact ul {
	margin: 14px 0 0 22px;
}

#contact ul li {
	display: inline-block;
	padding: 0 10px 0 0;
	font-size: 1.2em;
	line-height: 1;
}

#contact p {
	display: table-cell;
	padding: 0 0 0 20px;
	font-size: 1.2em;
	line-height: 2;
	vertical-align: top;
	white-space: nowrap;
}

/*
	pageTop
-------------------------------------------------------------- */
#contents_block #pagetop {
	position: absolute;
	z-index: 10;
	display: none;
	right: 10px;
	bottom: 10px;
	width: 90px;
	height: 90px;
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 0.2s cubic-bezier(.21,.51,.51,1);
	transition: all 0.2s cubic-bezier(.21,.51,.51,1);
}

#contents_block #pagetop.fade {
	display: block;
	opacity: 0;
}

#contents_block #pagetop.show {
	opacity: 1;
}

#contents_block #pagetop.fix {
	position: fixed;
}

#contents_block #pagetop a {
	display: block;
	-webkit-transition: all 0.2s cubic-bezier(.21,.51,.51,1);
	transition: all 0.2s cubic-bezier(.21,.51,.51,1);
}

#contents_block #pagetop:hover a {
	transform: rotate(360deg);
}